{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71",
  "scrapedAt": "2025-12-17T08:56:26.009Z",
  "page": 71,
  "count": 10,
  "items": [
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.5/ว1965",
      "title": "ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนบัญชีนวัตกรรมไทย เดือนมิถุนายน 2568 (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนบัญชีนวัตกรรมไทย เดือนมิถุนายน 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_410334_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนบัญชีนวัตกรรมไทย เดือนมิถุนายน 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_410334_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 71,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71"
    },
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.5/ 15757",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญซึ่งมีอายุต่ำกว่า 65 ปี และกรณีผู้รับบำนาญอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สุดา.pdf&filepath=dispatch_upload/backend/core_dispatch_410330_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สุดา.pdf&filepath=dispatch_upload/backend/core_dispatch_410330_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 71,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71"
    },
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.5/ 15755",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ถาวร.pdf&filepath=dispatch_upload/backend/core_dispatch_410329_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ถาวร.pdf&filepath=dispatch_upload/backend/core_dispatch_410329_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 71,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71"
    },
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.5/ 15202",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพให้แก่พนักงานส่วนตำบล (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อ.คลองหลวง รัตติกร.pdf&filepath=dispatch_upload/backend/core_dispatch_410324_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อ.คลองหลวง รัตติกร.pdf&filepath=dispatch_upload/backend/core_dispatch_410324_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 71,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71"
    },
    {
      "date": "21 ก.ค. 2568",
      "no": "ปท 0023.3/ว15606",
      "title": "การเข้าชี้แจงต่อ คธก.วิสามัญร่าง พ.ร.บ.งปม.รายจ่ายประจำปี 2569 (อบจ./เทศบาล) (ประกาศมาแล้ว 148 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-721131502.pdf&filepath=dispatch_upload/backend/core_dispatch_410170_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-721131502.pdf&filepath=dispatch_upload/backend/core_dispatch_410170_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 71,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71"
    },
    {
      "date": "21 ก.ค. 2568",
      "no": "ปท 0023.6/ว15639",
      "title": "ขอเสนอความคิดเห็นเกี่ยวกับมาตรการควบคุมการฉีดยาฆ่าหญ้า บริเวณริมถนนเส้นทางต่างๆในพื้นที่ต่างจังหวัด (ประกาศมาแล้ว 148 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 71,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71"
    },
    {
      "date": "21 ก.ค. 2568",
      "no": "ปท 0023.3/ 15606",
      "title": "การเข้าชี้แจงต่อคณะกรรมาธิการวิสามัญพิจารณาร่างพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 ขององค์กรปกครองส่วนท้องถิ่น (องค์การบริหารส่วนจังหวัด และเทศบาล) (ประกาศมาแล้ว 148 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_250721122031.pdf&filepath=dispatch_upload/backend/core_dispatch_410056_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_250721122031.pdf&filepath=dispatch_upload/backend/core_dispatch_410056_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 71,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71"
    },
    {
      "date": "19 ก.ค. 2568",
      "no": "ปท 0023.5/ว1950",
      "title": "แจ้งบัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนมิถุนายน 2568 (ประกาศมาแล้ว 150 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งบัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนมิถุนายน 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_410054_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งบัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนมิถุนายน 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_410054_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 71,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71"
    },
    {
      "date": "18 ก.ค. 2568",
      "no": "ปท 0023.5/ว15582",
      "title": "การเข้าใช้งานระบบบัญชีคอมพิวเตอร์ขององค์กรปกครองส่วนท้องถิ่น (New e-LAAS) (ประกาศมาแล้ว 151 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเข้าใช้งานระบบบัญชีคอมพิวเตอร์ขององค์กรปกครองส่วนท้องถิ่น (New e-LAAS).pdf&filepath=dispatch_upload/backend/core_dispatch_410003_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเข้าใช้งานระบบบัญชีคอมพิวเตอร์ขององค์กรปกครองส่วนท้องถิ่น (New e-LAAS).pdf&filepath=dispatch_upload/backend/core_dispatch_410003_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 71,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71"
    },
    {
      "date": "18 ก.ค. 2568",
      "no": "ปท 0023.2/ว15565",
      "title": "แนวทางการปฏิบัติเกี่ยวกับการส่งคืนเงินอุดหนุนทั่วไปที่ต้องนำส่งเป็นเงินเบิกเกินส่งคืน กรณีองค์กร ปกครองส่วนท้องถิ่นที่ได้รับจัดสรรงบประมาณรายการเงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก (เงินเดือนและสวัสดิการ) ไม่มีเป้าหมายหรือได้รับจัดสรรเงินงบประมาณเก (ประกาศมาแล้ว 151 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-718143842.pdf&filepath=dispatch_upload/backend/core_dispatch_409968_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-718143842.pdf&filepath=dispatch_upload/backend/core_dispatch_409968_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 71,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/71"
    }
  ]
}